g_density(1)

NAME
g_density VERSION 3.2.0

SYNOPSIS
g_density -f traj.xtc -n index.ndx -s topol.tpr -ei electrons.dat -o density.xvg -[no]h -nice int -b time -e time -dt time -[no]w -d string -sl int -[no]number -[no]ed -[no]count

DESCRIPTION
Compute partial densities across the box, using an index file. Densities in kg/m3, number densities or electron densities can be calculated. For electron densities, a file describing the number of electrons for each type of atom should be provided using -ei It should look like:
   2
   atomname = nrelectrons
   atomname = nrelectrons The first line contains the number of lines to read from the file. There should be one line for each unique atom name in your system. The number of electrons for each atom is modified by its atomic partial charge.

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -n index.ndx Input, Opt.
 Index file -s topol.tpr Input
 Generic run input: tpr tpb tpa xml -ei electrons.dat Input, Opt.
 Generic data file -o density.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -[no]w no
 View output xvg, xpm, eps and pdb files -d string Z
 Take the normal on the membrane in direction X, Y or Z. -sl int 10
 Divide the box in nr slices. -[no]number no
 Calculate number density instead of mass density. Hydrogens are not counted! -[no]ed no
 Calculate electron density instead of mass density -[no]count no
 Only count atoms in slices, no densities. Hydrogens are not counted - When calculating electron densities, atomnames are used instead of types. This is bad. - When calculating number densities, atoms with names that start with H are not counted. This may be surprising if you use hydrogens with names like OP3.